fop 1.1

## org.apache.fop.image.loader.batik
Interface BatikImageFlavors

    public interface BatikImageFlavors

Image flavors used by Batik.

Field Summary
`static org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor` `SVG_DOM` An SVG image in form of a W3C DOM instance

Field Detail

### SVG_DOM

    static final org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor SVG_DOM

  An SVG image in form of a W3C DOM instance

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.